### Method

# PapersDocument InkList copy

#### Declaration [src]

    PpsInkList*
    pps_ink_list_copy (
      const PpsInkList* ink_list
    )

#### Description [src]

Creates a deep copy of the ink list.

#### Return value

Type: `PpsInkList`

A newly created `PpsInkList` containing copies of all paths.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.